@media all{
	body{
		font:16px Arial, Helvetica, sans-serif;
		line-height: 24px;
		margin:0;
		background:#fff;
		width:100%;
		color:#4f4d4d;
	}
	a{
		color:#583050;
		text-decoration:none;
	}
	a:hover { text-decoration:none;}
	section, header,footer,nav { display:block;}
	img{
		border:0;
		vertical-align:top;
		max-width:100%;
	}
	.grey a.call-us{
	color:#4f4d4d;
	font-weight:400;
	}
	.grey a.call-us:hover{
	color:#583050;
	}
	.back-to-top {
	    position: fixed;
	    bottom: 2em;
	    -webkit-border-radius: 100px;
	    -moz-border-radius: 100px;
	    border-radius: 100px;
	    right: 30px;
	    text-decoration: none;
	    color: #fff;
	    background-color: #000;
	    opacity: .7;
	    padding: 1em;
	    display: none;
	}
	.back-to-top:hover,
	.back-to-top:active,
	.back-to-top:focus {
	    background-color: #777;
	    color: #fff;
	    -webkit-border-radius: 80px;
	    -moz-border-radius: 80px;
	    border-radius: 80px;
	}
	img#logo {
	display: block;
    margin: auto;
	max-width: 240px;
	width:100%;
	}
	img#logo-nav {
    display: none;
    float:left;
    margin-bottom: -20px;
    margin-left: 30px;
    margin-top: -10px;
   	width: 50px;
	}
	img#services-circles{
	float:left;
	margin: 0px 15px 15px 0px;
	padding: .5em;
	}
	img#services-circles2{
	float:right;
	margin-left: 12px;
	}
	img#team-home{
	margin-top: -70px;
	}
	.s5-solutions-icons{
		text-align: center;	
	}
	#dell-partner{
    display: block;
	margin-left: auto;
	margin-right: auto;	
	}
	#team-member-photo{
	float:left;
	margin-left: 50px;
	margin-right: 50px;
	}
	div.Solutions {
	display: inline-block;
	margin-bottom: 30px;
	margin-left: 30px;
	margin-top: 30px;
	padding-left: 15px;
	padding-right: 19px;
	text-align: center;
	width: 40%;
	}
	div.main-services {
	margin: 80px;
	text-align:left;
	}
	#services-star{
	display:block;
	/*-webkit-transition: all 0.5s ease;
	     -moz-transition: all 0.5s ease;
	       -o-transition: all 0.5s ease;
	      -ms-transition: all 0.5s ease;
	          transition: all 0.5s ease;*/
	}
	#services-star:hover{
	display:block;
	/*-webkit-transform: rotate(35deg);
	     -moz-transform: rotate(35deg);
	       -o-transform: rotate(35deg);
	      -ms-transform: rotate(35deg);
	          transform: rotate(35deg);*/
	}
	form,
	fieldset{
		border:0;
		padding:0;
		margin:0;
	}
	h1{
		font:40px 'Khula', Arial, Helvetica, sans-serif; 
		font-weight: 400;
		line-height: 45px;
		margin:0 0 0.267em;
		padding: 30px;
		text-align:center;
		color:#583050;
	}
	h2 {
		font:35px 'Khula', Arial, Helvetica, sans-serif; 
		font-weight: 300;
		color:#4f4d4d;
		line-height: 40px;
		text-align:center;
		margin: 40px;
		margin-top: -15px;
	}
	h3 {
		font:1.285em/1.167em 'Khula', Arial, Helvetica, sans-serif;
		font-weight: 400;
		margin:0 0 0.55em;
		text-align:center;
	}
	
	h4 {
		font:30px 'Khula', Arial, Helvetica, sans-serif;
		font-weight: 300;
		margin-bottom: -50px;
		text-align:left;
	}
	
	p {
	font:18px 'Khula', Arial, Helvetica, sans-serif; 
	font-weight: 400;
	line-height: 26px;
	padding-left: 40px;
	padding-right: 40px;
	}
	p.service
	{
	padding-top: 40px;	
	}
	.about{
	text-align:center;
	padding-left: 40px;
	padding-right: 40px;	
	}
	
	h1.main-heading{
		color:#fff;
		font-weight: 300;
		margin-top: -50px;
		padding-left: 40px;
		padding-right: 40px;
		}
	.subHeading{
		display: block;
		font: 29px 'Khula', Arial, Helvetica, sans-serif; 
		font-weight: 300;
		line-height: 32px;
		margin: 40px;
		margin-top: -15px;
		text-align: center;
		color: #4f4d4d;
	}
	.subHeading-white{
		display:block;
		font:27px 'Khula', Arial, Helvetica, sans-serif;
		font-weight: 300;
		line-height: 32px;
		margin:0 0 1em;
		margin-top: -37px;
		padding-left: 20px;
		padding-right: 30px;
		padding-top: 30px;
		text-align:center;
		color:#fff;
	}
	h2.contact-info{
	font:20px 'Khula', Arial, Helvetica, sans-serif; 
	font-weight: 300;
	color:#4f4d4d;
	}
	
	h2.solutions {
		font:35px 'Khula', Arial, Helvetica, sans-serif; 
		font-weight: 300;
		color:#583050;
		line-height: 40px;
		text-align:center;
		margin: 40px;
		margin-top: -15px;
	}

	.team-call{
	text-align:center;
	}
	
	.s5-number{
	font-size: 53%;
	vertical-align: super;
	}
	
	.brand-purple-colour{
	color:#583050;
	font-weight:400;	
	}
	
	#red{color:#b4282e;}
	
	#service-blue{color:#46a0de;}
	
	#storage-orange{color:#db8918;}
	
	#stability-purple{color:#7333a3;}
	
	#sustainability-green{color:#7aa529;}
	
	.content {
		max-width:960px;
		width:100%;
		margin:0 auto;
	}
	
	section{
	width:100%;
	}
	
	#purple{
	background: #583050;
	padding-top: 110px;
	}
	.hero{
	background-image: url("../img/hero-image.jpg");
	background-repeat:no-repeat;
	/*background-attachment: fixed;*/
    background-position: center;
	margin: auto;
	width:100%;
	}
	.about-hero{
	background-image: url("../img/about-hero-image.jpg");
	background-repeat:no-repeat;
	/*background-attachment: fixed;*/
    background-position: center;
	margin: auto;
	width:100%;
	}
	.about-grey{
	/*background-image: url("../img/hero-protect-bg.png");*/
	background: #efefef;
	/*background: -moz-radial-gradient(center, ellipse cover, #a581b6 0%, #673388 98%);
	background: -webkit-radial-gradient(center, ellipse cover, #a581b6 0%,#673388 98%);
	background: radial-gradient(ellipse at center, #a581b6 0%,#673388 98%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a581b6', endColorstr='#673388',GradientType=1 );*/
	background-repeat:no-repeat;
	/*background-attachment: fixed;*/
    background-position: center;
	margin: auto;
	width:100%;
	}
	.hero-protect{
	/*background-image: url("../img/hero-protect-bg.png");*/
	background: #a77cc8;
	/*background: -moz-radial-gradient(center, ellipse cover, #a581b6 0%, #673388 98%);
	background: -webkit-radial-gradient(center, ellipse cover, #a581b6 0%,#673388 98%);
	background: radial-gradient(ellipse at center, #a581b6 0%,#673388 98%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a581b6', endColorstr='#673388',GradientType=1 );*/
	background-repeat:no-repeat;
	/*background-attachment: fixed;*/
    background-position: center;
	margin: auto;
	width:100%;
	}
	.hero-colocation{
	/*background-image: url("../img/hero-colocation.bg.png");*/
	background: #8cb02c;
	/*background: -moz-radial-gradient(center, ellipse cover, #758964 0%, #5b763e 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #758964 0%,#5b763e 100%);
	background: radial-gradient(ellipse at center, #758964 0%,#5b763e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#758964', endColorstr='#5b763e',GradientType=1 );*/
	background-repeat:no-repeat;
	/*background-attachment: fixed;*/
    background-position: center;
	margin: auto;
	width:100%;
	}
	.hero-cirrus{
	/*background-image: url("../img/hero-cirrus-bg.png");*/
	background: #47b5c0;
/*background: -moz-radial-gradient(center, ellipse cover, #4d9fda 0%, #32448d 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #4d9fda 0%,#32448d 100%);
	background: radial-gradient(ellipse at center, #4d9fda 0%,#32448d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d9fda', endColorstr='#32448d',GradientType=1 );*/
	background-repeat:no-repeat;
	/*background-attachment: fixed;*/
    background-position: center;
	margin: auto;
	width:100%;
	}
	.hero-vault{
	/*background-image: url("../img/hero-vault-bg.png");*/
	background: #db5a34;
	/*background: -moz-radial-gradient(center, ellipse cover, #db904c 0%, #903042 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #db904c 0%,#903042 100%);
	background: radial-gradient(ellipse at center, #db904c 0%,#903042 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db904c', endColorstr='#903042',GradientType=1 );*/
	background-repeat:no-repeat;
	/*background-attachment: fixed;*/
    background-position: center;
	margin: auto;
	width:100%;
	}
	
	.contact-hero{
	background-image: url("../img/hero-image-contact.jpg");
	background-repeat:no-repeat;
	/*background-attachment: fixed;*/
    background-position: center;
	margin: auto;
	width:100%;
	}
	#team-details{
	background: #efefef;
	}
	#team-details-about{
		background: #efefef;
		overflow: hidden;
		}
	.grey{
		background:#fff;
		color:#000;
	}
	.grey h1{
		color:#583050;
	}
	.grey h2{
		
	}
	.grey .subHeading{
		color:#4f4d4d;
		margin-top: -15px;
	}
	.grey a{color:#fff;}
	.btn{
		position:relative;
		display:inline-block;
		padding: 4px;
		font:1.714em/2.375em 'Khula', Arial, Helvetica, sans-serif;
		font-weight: 400;
		background:#583050;
		border: none;
		text-decoration:none;
		font-weight:400;
		cursor:pointer;
		width:auto;
		margin:0 -2px;
		overflow:visible;
		
		/*-webkit-transition: background 0.5s ease;
		-moz-transition: background 0.5s ease;
		-o-transition: background 0.5s ease;
		transition: background 0.5s ease;*/
	}
	* +html .btn{margin:0;}
	.btn span{
		color:#fff;
		padding: 0px;
		display:block;
	}
	.btnSmall{
		padding: 0px;
		text-decoration:none;
		font-size:1.214em;
		line-height:2.35em;
		background:#583050;
		border: 1px solid #583050;
		
		
		/*-webkit-transition: background 0.5s ease;
		-moz-transition: background 0.5s ease;
		-o-transition: background 0.5s ease;
		transition: background 0.5s ease; */
	}
	.btnSmall span{
		font-weight: 300;
		color:#583050;
		text-decoration:none;
		padding:0 1.47em;
		display:block;
		background:#fff;
	}
	.btn:hover {
		background:#fff;
	}
	.btnSmall:hover {
		background:none;
	}
	.btnSmall:hover span{
		background:#583050;
	}
	.btn:active{
		top:1px;
	}
	.btn:hover span,
	.btn:active span{
		color:#fff;
	}
	.btnGreen span{
		background:#75cf44;
	}
	.btnBlue span{
		background:#52b3d3;
		color:#fff;
	}
	button.btnSmall.btn.submit.right{
	font-weight: 300;
	align-items: flex-start;
	text-align: center;
	cursor: default;
	color: buttontext;
	padding: 0px;
	border: 1px solid #583050;
}
	.team-member{width:50%;
		float: left;
		margin-bottom:50px;
		margin-left:auto;
		margin-right:auto;
		margin-top: 50px;
		text-align:left;}
	.half{width:100%;}
	.third{width:30%;
		float: left;
		margin: 16px;
		text-align:center;}
	.Forth{width:25%;}
	.buttons{
		width:100%;
		overflow:hidden;
		text-align:center;
		margin:2.5em 0 0
	}
	.buttons > span{
		display:inline-block;
		font-size:1.714em;
		line-height:1.125em;
		padding:1em 0.75em;
		margin:0 -1px 0 -2px;
	}
	* +html .buttons > span{margin:0 20px;}
	.buttons > span em{
		font-style:300;
		display:block;
		background:#eaeaea;
	}
	
	
	/*main styles*/
	#pagewidth {width:100%;}
	header{
		position: fixed;
		height:80px;
		width:100%;
		background:#583050;
		z-index: 100;
	}
	
	div#contactForm{
		width: 100%;
		max-width:900px;
		margin-left:40px;
		margin-right:40px;
	}
	
	.form{
	float: left;
	width:100%;
	max-width: 100%;
	
	padding-left: 40px;
	padding-right: 40px;
	}
		.formRow{
		width:100%;
		margin:0 0 1.5em;
	}
	.formRow:after{
		content:"";
		display:block;
		clear:both;
	}
	.textField{
		width:100%;
		overflow:hidden;
		background:#fff;
		font-weight:bold;
	}
	input,
	textarea{
		display:block;
		background:#fff;
		font:1em/1.214em 'Khula', Arial, Helvetica, sans-serif; /*14px/17px*/
		color:#444;
		padding:0.75em 1.5em;
		border:1px solid #505762;
		margin:0;
		width:100%;
		resize:none;
		
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}
	
	input#submit-button{
		background:#fff;
		border: 1px solid #583050;
		font-size:1.214em;
		font-weight:400;
		line-height:2.35em;
		color: #583050;
		margin-top:20px;
		padding: 0px;
		text-decoration:none;
		float:right;
		width:100%;
		
		-webkit-transition: background 0.5s ease;
		-moz-transition: background 0.5s ease;
		-o-transition: background 0.5s ease;
		transition: background 0.5s ease; 	
	}
	input#submit-button:hover{
		background:#583050;
		border: 1px solid #583050;
		font-size:1.214em;
		line-height:2.35em;
		color: #fff;
		cursor:pointer;
		margin-top:20px;
		padding: 0px;
		text-decoration:none;
		float:right;
		width:100%;
		
		-webkit-transition: background 0.5s ease;
		-moz-transition: background 0.5s ease;
		-o-transition: background 0.5s ease;
		transition: background 0.5s ease; 	
	}
	textarea {
		overflow:auto;
		height:10.812em;
	}
	* +html input,
	* +html textarea,
	* +html .textField{
		width:99%;
		padding:0;
	}
	::-webkit-input-placeholder {
		color:    #444;
	}
	:-moz-placeholder {
		color:    #444;
	}
	
	
#cssmenu {
  font-family: 'Khula', Arial, Helvetica, sans-serif; 
  font-size: 18px;
  font-weight: 400;
  line-height: 15px;
  margin-top: 20px;
  text-transform: lowercase;
  text-align: center;
}
#cssmenu > ul {
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;
 color:#fff;
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 250px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
}
#cssmenu > ul li.has-sub > a {
  background-image: url('../img/caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  background: #583050 url('../img/caret.png') no-repeat;
  background-position: 90% 195%;
  color: #fff;
}
#cssmenu > ul li a {
  display: block;
  padding: 12px 24px 11px 24px;
  text-decoration: none;
  color: #777;
}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  background: #583050;
  color: #fff;
}
@media (max-width: 600px) {
  #cssmenu > ul {
    width: 100%;
  }
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  #cssmenu > ul li#responsive-tab a {
    background: url('../img/menu.png') no-repeat;
    background-position: 95% -35%;
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #583050;
    background-position: 95% 135%;
  }
  #cssmenu > ul li {
    display: none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 600px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}



	@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	  	#team-details-about{
		background: #efefef;
		overflow: hidden;
		}
		div#contactForm{
			width: 100%;
			margin-left:40px;
			margin-right:40px;
		}
	}
	
	#map{
		background:#fff;
		margin:0 0 1em;
		padding-left: 20px;
		padding-right: 20px;
	}
	#map .imgHolder{
		height:1%;
		overflow:hidden;
		background:#fff;
		padding:1px;
		border:0;
		margin:0;
		display:block;
	}
	#map .imgHolder img{
		width:100%;
		
	}
	
	#footer{
		width:100%;
		overflow:hidden;
		padding:24px 0;
		background: #9e9e9e;
		color:#fff;
		line-height:20px;
		text-align: center;
	}
	#footer a{
		color:#fff;
	}
	#footer a:hover{
		color:#583050;
	}
}
@media all and (max-width: 1024px){
	#team-details-about{
	background: #efefef;
	overflow: hidden;
	}
}
@media all and (max-width: 960px){
	.center{
		padding:0 10px;
		width:auto;
	}
	.buttons{font-size:11px;}
	#header{
		padding:2px 0 0;
		height:0;
		overflow:hidden;
		position:static;
	}
	#content{padding:0;}
	#team-details-about{
		background: #efefef;
		overflow: hidden;
		}
	img#logo {display: block;
	margin: auto;
	max-width: 40%;
	padding-top: -80px}
	div.Solutions {
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	width: 95%;
	}
	div#contactForm{
		width: 100%;
		max-width:840px;
		margin-left:40px;
		margin-right:40px;
	}
	.third{
	width:90%;
	margin: 40px;
	text-align:center;}
	#team-member-photo{
		float:left;
		margin-left: 70px;
		margin-right: 50px;
		}
	.team-member{
	    width: 40%;
	    float: left;
	    margin-left: 60px;
	    margin-right: 10px;
	    margin-top: 50px;
	    text-align: center;
	}
}
@media all and (max-width: 780px){
	body{font-size:13px;}
	.buttons{font-size:9px;}
	#cssmenu {
	  font-family: 'Khula', Arial, Helvetica, sans-serif; 
	  font-size: 18px;
	  font-weight: 400;
	  line-height: 15px;
	  margin-top: 20px;
	  text-transform: lowercase;
	  text-align: left;
	}
	img#logo {display: block;
	margin: 0 auto;
	max-width: 40%;
	padding-top: 80px}
	img#logo-nav {
    display:none;
	}
	h1{font-size:3.5em;}
	.subHeading{font-size:2em;}
	.news h3{font-size:1.3em;}
	#team-details-about{
	background: #efefef;
	overflow: hidden;
	}
	div.Solutions {
	display: inline-block;
	margin: 0 auto;
	max-width: 87%;
	text-align: center;
	}
	img#team-home{
	margin-bottom: -35px;
	margin-top: 0px;
	}
	.third{
	width:90%;
	margin: 40px;
	text-align:center;}
	div#contactForm{
		width: 100%;
		max-width:690px;
		margin-left:40px;
		margin-right:40px;
	}
	
	#team-member-photo{
		float:left;
		margin-left: 70px;
		margin-right: 50px;
		}
	.team-member{
	    width: 40%;
	    float: left;
	    margin-left: 60px;
	    margin-right: 10px;
	    margin-top: 50px;
	    text-align: center;
	}
	#team-name{margin-top: 190px;}
}

@media all and (max-width: 600px){
	#team-details-about{
	background: #efefef;
	overflow: hidden;
	}	
	div#contactForm{
		width: 90%;
		max-width:520px;
		margin-left:40px;
		margin-right:20px;
	}
	div.main-services {
		margin: 20px;
		text-align:center;
		}
	img#services-circles{
		float:none;
		margin-right: 12px;
		}
	img#services-circles2{
		float:none;
		margin-left: 12px;
		}
		h4 {
			font:22px 'Khula', Arial, Helvetica, sans-serif;
			font-weight: 300;
			margin-bottom: -50px;
			text-align:center;
		}
		
		#team-member-photo{
			float: left;
			margin-left: 90px;
			margin-right:50px;
		}

		.team-member{width:50%;
				float: left;
				margin-left:auto;
				margin-right:auto;
				margin-top: 50px;
				text-align:center;}
}

@media all and (max-width: 504px){
	body{font-size:12px;}
	
	.buttons{font-size:7px;}
	
	h1{font-size:3em;}
	.subHeading{font-size:1.75em;}
	#cssmenu {
	  font-family: 'Khula', Arial, Helvetica, sans-serif; 
	  font-size: 18px;
	  font-weight: 400;
	  line-height: 15px;
	  margin-top: 20px;
	  text-transform: lowercase;
	  text-align: left;
	}
	
	#team-details-about{
	background: #efefef;
	overflow: hidden;
	}
	img#logo {display: block;
	margin: auto;
	max-width: 40%;
	padding-top: 80px}
	img#team-home{
	margin-bottom: -33px;
	margin-top: 0px;
	}
	img#services-circles{
	float:none;
	margin-right: 12px;
	}
	img#services-circles2{
	float:none;
	margin-left: 12px;
	}
	
	div.Solutions {
	display: inline-block;
	margin-bottom: 30px;
	max-width: 93%;
	text-align: center;
	}
	div#contactForm{
		width: 80%;
		max-width:400px;
		margin-left:40px;
		margin-right:40px;
	}
	.third{
	width:90%;
	margin: 20px;
	text-align:center;}
	
	#team-member-photo{
		float: left;
		margin-left: 120px;
		margin-right:50px;
	}
	
	.team-member{width:100%;
			float: left;
			margin-left:auto;
			margin-right:auto;
			margin-top: 50px;
			text-align:center;}
	#team-name{margin-top: 190px;}
}
@media all and (max-width: 320px){
	.buttons > span{display:none;}
	.buttons .btn{margin-top:0.5em;}
	.buttons{margin-top:2em;}
	h1{font-size:2.5em;}
	.subHeading{font-size:1.5em;}
	.news h3{font-size:1.25em;}
	#team-details-about{
	background: #efefef;
	overflow: hidden;
	}
	div.Solutions {
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	}
	div.main-services {
		margin: 20px;
		text-align:center;
		}
	div#contactForm{
		width: 100%;
		max-width:280px;
		margin-left:20px;
		margin-right:20px;
	}
	#team-member-photo{
		float: left;
		margin-left: 90px;
		margin-right:50px;
	}
	.team-member{width:100%;
			float: left;
			margin-left:auto;
			margin-right:auto;
			margin-top: 50px;
			text-align:center;}
	#team-name{margin-top: 190px;}
}


